<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JR1.10 Current Weather App UI (1/2)</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <!-- nhúng thư viện awsome font  -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  
 
  
</head>
<style>
    .btn {
  padding: .55rem 1.5rem .45rem;
}
    .aqua{
        color: rgb(12, 197, 172);
    }
</style>
<body>
       <!-- creat Navarbar  -->
<div class="pos-f-t m-10">
    
    <nav class="navbar-light bg-light">

        <div class="row form-group">
            
               <div class="col-6 text-center">
                   
                       <a class="nav-link aqua" href="#">Weather App <span class="sr-only">(current)</span></a>
                     
               </div>

               <div class="col-6  text-center">
                   
                   <div class="row form-group">
                    <div class="col text-right">
                        <a class="nav-link aqua" href="#">Current</a>
                    </div>
                    <div class="col text-left">
                        <a class="nav-link aqua" href="#">Current</a>
                    </div>
                       
                   </div>
                
                  
                     
               </div>

              
            
        </div>
        
    </nav>
</div>
  <!-- end navarbar  -->
  <!-- header  -->
 <header>
    <div class="container bg-primary text-center" style="height: 100px;">
        
            <h1 > Get Weather Forrest</h1>
        
    </div>
    
 </header>
  <!-- header  -->
  <!-- content  -->
 <section>
    <div class="container text-center">
        <h3 class="aqua"> Enter your City Name</h3>
       
        <div class="row justify-content-md-center">
            <div class="col col-lg-2">
             <input class="form-control" placeholder="your city name">
            </div>
            <div class="col-md-auto">
              <input class="form-control" type="date">
            </div>
            <div class="col col-lg-2">
                <button class="btn btn-primary"> Search City</button>
            </div>
          </div>
        </div>
    </div>
    <div style="height: 400px"></div>
 </section>
 <!-- content  -->

 <footer class="bg-light text-center text-lg-start">
    <!-- Copyright -->
    <div class="text-center p-3 bg-primary" >
        Copyright © Weather App
      <a class="text-dark" href="#"></a>
    </div>
    <!-- Copyright -->
  </footer>
</body>
</html>